Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 14:52:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281115797 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559849268 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hi juhi Customer:  Dear my order is showing out for delivery and i check with delivery man he is telling tomorrow Customer:  What is this service Customer:  I have function today Customer:  IMAGE Customer:  Reply me Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Where is my order Customer:  IMAGE Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  We would like to inform you that your order is out for delivery as on 10 Mar, 2021.  Our courier agent will contact you on +971556703964 as soon as it will be out for delivery. Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:32 PM, 14th Mar                     hi                    Hello           06:33 PM, 14th Mar                   Bot                   أهلا مرة أخرى!           06:33 PM, 14th Mar                   mayar                   Hi , Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:33 PM, 14th Mar                     hi                    How r u           06:33 PM, 14th Mar                     hi                    I make a request of return and ur shipping man collect items and still i didn't get my balance           06:34 PM, 14th Mar                     hi                    6281115797this us my order number           06:34 PM, 14th Mar                     hi                    Same man take return mr adnan who deliver the items           06:34 PM, 14th Mar                     hi                    On 11 march he collect return 3 items           06:35 PM, 14th Mar                     hi                    Give me reply plz           06:38 PM, 14th Mar                   mayar                   We would like to inform you that your product reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           06:41 PM, 14th Mar                     hi                    I made cash on delivery           06:41 PM, 14th Mar                   mayar                   the refund will be proceed in your credit           06:44 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            06:48 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245568